update=10/16/2019 4:27:09 AM
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[schematic_editor]
version=1
PageLayoutDescrFile=Scopefun_v2.kicad_wks
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=Pcbnew
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
LabSize=50
[general]
version=1
[pcbnew]
version=1
PageLayoutDescrFile=Scopefun_v2.kicad_wks
LastNetListRead=Scopefun_v2.net
PadDrill=0
PadDrillOvalY=0
PadSizeH=1.53
PadSizeV=1.85
PcbTextSizeV=0.8999999999999999
PcbTextSizeH=0.8999999999999999
PcbTextThickness=0.3
ModuleTextSizeV=0.8999999999999999
ModuleTextSizeH=0.8999999999999999
ModuleTextSizeThickness=0.127
SolderMaskClearance=0.075
SolderMaskMinWidth=0.1524
DrawSegmentWidth=0.2
BoardOutlineThickness=0.2
ModuleOutlineThickness=0.15
[eeschema]
version=1
LibDir=
